<Tag.f4bd990c-3199-4736-95a9-2f730d5a50c1 __id="f4bd990c-3199-4736-95a9-2f730d5a50c1" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Apartment_Elevator_Interior_Panel">
  <children />
</Tag.f4bd990c-3199-4736-95a9-2f730d5a50c1>